import IconBoxCO from '../../../../components/10x/ux/ux-a-icon-box.js'
import EuiBasePage from '../eui-base.po.js'

export default class IconBoxPage extends EuiBasePage {
  get iconBoxCO() {
    return new IconBoxCO(this.mainContent);
  }
  iconBoxByIndex(index) {
    let iconBox =  new IconBoxCO(this.mainContent);
    return iconBox.byIndex(index);
  }
  iconBoxCoByIdUnderSectionTitleByName(index, id) {
    return new IconBoxCO(this.sectionById(id)).andByIndex(index);
  }

}


